#wpcontent {
  padding: 0 10px;
}

/* Hide the WP Menu */
body:not(.crm-menubar-hidden) #adminmenumain {
  display: none;
}
body:not(.crm-menubar-hidden) #wpcontent {
  margin-left: 0;
}

/* Breadcrumb theming */
#crm-container .breadcrumb {
  padding: 10px 0;
}

/* extensions/shoreditchwpworkarounds#3 Fix arrows in search results */
.crm-container div.crm-search-results table.selector th a.sorting_asc::after,
.crm-container div.crm-search-results table.selector th a.sorting_dec::after,
.crm-container div.crm-search-results table.selector th a.sorting::after {
  position: relative !important;
  right: 0 !important;
  left: 5px;
}
